html{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
.btn-warning{
    color: white;
}
.btn-warning:hover{
    color: white;
}
.form-control {
    background-image: url(/img/adress.png);
    background-repeat: no-repeat;
    background-position-y: center;
}
.esteblish{
    height: 50px;
}
.nav-item:hover{
    background-color: #C4C4C4;
}
.nav-link:active {
    background-color: #C4C4C4;
}
.nvmenu{
    background-color: #ececec;
    width: 100%;
}
.heart{
    stroke: black;
    stroke-width: 2px;
}
.heart:hover{
    stroke: chartreuse;
    fill: chartreuse;
}
.addcart{
    display: none;
}
.card:hover .addcart{
    display: flex;
}
.orderbox{
    position: sticky;
    top: 0;
    right: 10px;
    background-color: white;
    width: 300px;
    height: 200px;
    border-radius: 5px;
    display: grid;
    grid-template-columns: 150px 100px 50px;
    grid-template-rows: 40px 80px 40px 40px;
    box-shadow: 1px 2px 2px 1px rgb(0, 0, 0, 0.2);
}
.order--description{
    padding-left: 20px;
    grid-row-start: 2;
}
.order--name{
    grid-column-start: 1;
    grid-column-end: 4;
    margin-bottom: 0;
    margin-left: 15px;
}
.order-head{
    font-weight: 600;
    list-style: none;
}
.order-item{
    margin-left: 15px;
    font-size: x-small;
    color: rgb(0, 0, 0, 0.6);
}
.quantity{
    grid-row-start: 2;
    grid-column-start: 2;
    justify-self: center;
}
.quantity-btn{
    width: 20px;
}
.ordercost{
    grid-column-start: 3;
    grid-row-start: 2;
    justify-self: end;
    padding-right: 5px;
}
.deliverycost{
    grid-row-start: 3;
    grid-column-start: 3;
    margin-bottom: 0;
    justify-self: end;
     padding-right: 5px;
}
.delivery{
    grid-row-start: 3;
    grid-column-start: 1;
    grid-column-end: 3;
    margin-left: 15px;
    margin-bottom: 0;
}
.orderbtn{
    grid-row-start: 4;
    grid-column-start: 1;
    grid-column-end: 5;
    text-align: center;
    height: 40px;
}
.order-btn{
    height: 90%;
    width: 90%;
    border-radius: 5px;
    background-color: #FF6C01;
    border-color: #FF6C01;
    color: white;
    text-align-last: justify;
    font-weight: 700;
}
main{
    background-color: #ececec;
    margin: 0;
    padding: 0;
}
.arrow-up{
    bottom: 20px;
    left: 30px;
}